CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Is there integrated package management?
Eric Lovejoy
Eric Lovejoy
Posted 2017-08-27 01:26
when I was using the trial I could have sworn when I needed a .net framework, it was automatically installed.
today, in the paid version, when I tried to install a software, it prompted me for .net 4.5.2, and closed.

maybe im just confused, does crossover get required packages for me?

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTg2NDQyNzI0fQ==